#fw-section-links-list-fd23ba38-9af2-4bac-b96a-d5ee21c361f1 {
--font-heading-scale: 1.0;
--font-body-scale: 1.75;
}
#fw-section-links-list-b7cb9531-a318-430c-99c9-6d202f1f81b0 {
--font-heading-scale: 1.0;
--font-body-scale: 2.0;
}









#fw-section-header {
--color-primary: #d61b8e;
--color-primary-rgb: 214, 27, 142;
--color-background: #F6EDFB;
--color-background-rgb: 246, 237, 251;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #171043;
--color-on-background-rgb: 23, 16, 67;
--color-product-image-background: #171043;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-86be7a81-e5a9-44df-b7a6-1c47fcb1c758 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #F6EDFB;
--color-background-rgb: 246, 237, 251;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #171043;
--color-on-background-rgb: 23, 16, 67;
--color-product-image-background: #171043;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);
* {
  font-size:22px;
  font-style: italic;
}

}
#fw-section-announcement-bar-b37d6cc5-fbb0-4cd6-b981-2301b901ea15 {
--color-primary: #8a1c9f;
--color-primary-rgb: 138, 28, 159;
--color-background: #f4c6e2;
--color-background-rgb: 244, 198, 226;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #171043;
--color-on-background-rgb: 23, 16, 67;
--color-product-image-background: #171043;
--color-background-brightness: 215;
background-color: var(--color-background);
color: var(--color-on-background);
* {
  font-size: 22px
}
}